select,
textarea,
.main input[type=text] {
 -webkit-transition: all .2s ease-out;
 -moz-transition: all .2s ease-out;
 -o-transition: all .2s ease-out;
 transition: all .2s ease-out;

 box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
select:hover,
textarea:hover,
.main input[type=text]:hover {
 border: 1px solid #b9b9b9;
 border-top: 1px solid #a0a0a0;
 box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}
select:focus,
textarea:focus,
.main input[type=text]:focus {
 border: 1px solid #4d90fe;
 outline: 0;
 box-shadow: inset 0 1px 3px rgba(0,0,0,.4);
}
.main input,
textarea,
select {
 padding: 0 6px;

 border: 1px #d0d0d0 solid;
}
select {
 padding: 2px;
}
input {
 vertical-align: middle;
}
textarea {
 line-height: 24px;

 overflow: auto;
}

label {
 cursor: pointer;
}
.fl {
 float: left;
} 
.fr {
 float: right;
}

.cf:after {
 display: block;clear: both;height: 0;

 content: '\20';
} .cf {
 *zoom: 1;
}
/*---------------------------计算器------------------------------*/

.calc_main_wrap {
 padding: 0 0 30px 0;

 background: url(../images/calc_main_bg1.png) no-repeat bottom right;
}
.calc_nav {
 margin-bottom: 15px;

 background: url(../images/calc.gif) no-repeat left;
}
.calc_nav li {
 display: inline;
 float: left;margin-left: 20px;
}
.calc_nav li a {
 line-height: 40px;

 float: left;padding: 5px 30px;color: #666;border: 1px solid #dbdbdb;
}
.calc_nav li .ico08 {
 font-size: 20px;float: left;margin-right: 5px;

 color: #ff8432;
}
.calc_nav li.act a,
.calc_nav li a:hover {
 text-decoration: none;color: #fff;border: 1px solid #dc6b00;
 background: #ff8432;
}
.calc_nav li.act .ico08,
.calc_nav li a:hover .ico08 {
 color: #fff;
}
.calc_main {
 border: 1px solid #ececec;border-top: 3px solid #ff8400;
}
.calc_main .left {
 width: 900px;padding-top: 10px;
}
.calc_main .left .sr {
 width: 445px;padding-left: 12px;
}
.calc_main .left .sr h2 {
 font-family: Microsoft YaHei,SimHei;font-size: 26px;line-height: 60px;

 height: 60px;
}
.calc_main .left .btn_p .btn1 {
 font-family: Microsoft YaHei,SimHei;font-size: 18px;line-height: 35px;display: inline-block;

 width: 90px;height: 35px;margin-right: 20px;cursor: pointer;text-align: center;color: #fff;border: none;background: #ff8400;
}
.calc_main .left .btn_p a {
 font-size: 14px;color: #ff8400;
}
.calc_main .left .btn_p {
 padding: 20px 20px 0 30px;
}
.calc .re_in {
 padding: 10px 20px;
}
.calc .re_in p {
 line-height: 30px;overflow: hidden;width: 313px;
 height: 30px;border-bottom: 1px dashed #eee;
}
.calc .re_in b {
 font-weight: 100;

 display: inline-block;
}
.calc .re_ti b {
 width: 116px;
}
.calc .re_dk b {
 width: 73px;
}
.calc .re_jj b {
 width: 73px;
}
.calc .re_sf b {
 width: 120px;
}
.calc .re_in p span {
 font-weight: 700;padding: 0 5px 0 0;

 color: red;
}
.calc .re_in h3 {
 font-weight: 700;line-height: 40px;

 width: 253px;height: 40px;
}
.calc .no_br {
 border: none !important;
}
.calc_main .left .re {
 width: 355px;margin-left: 35px;
}
.calc_main .left .re h2 {
 font-family: Microsoft YaHei,SimHei;font-size: 26px;line-height: 60px;height: 60px;padding-left: 30px;

 color: #3088df;
}
.calc_main .left .re_in {
 position: relative;

 border: 1px solid #ffe3d1;
}
.calc_main .left .re_in .sj {
 position: absolute;top: 0;left: -23px;

 display: block;width: 23px;height: 44px;background: url(../images//calc_sj.gif) no-repeat;_left: -43px;
}
.calc_main .left .re h2 span {
 font-size: 12px;padding-left: 20px;
}
.calc_main .left .re input {
 font-weight: 700;line-height: 20px;width: 70px;
 height: 20px;color: red;
}
.calc_main .left .bottom {
 width: 530px;padding: 25px;
}
.calc_main .left .bottom h4 {
 font-size: 14px;line-height: 40px;

 width: 530px;height: 40px;color: red;
}
.calc_main .left .bottom p {
 line-height: 30px;

 text-indent: 2em;
}
.calc_main .right {
 width: 218px;padding: 10px 20px 20px 20px;
}
.calc_main .right dt {
 background: #eee;
}
.calc_main .right h3 {
 font-family: Microsoft YaHei,SimHei;font-size: 18px;line-height: 30px;overflow: hidden;height: 30px;padding: 10px 0;text-align: center;

 color: #3088df;
}
.calc_main .right dt span,
.calc_main .right dt strong,
.calc_main .right dt b {
 font-size: 14px;line-height: 32px;overflow: hidden;height: 32px;

 text-align: left;
}
.calc_main .right dt span {
 text-indent: 1em;
}
.calc_main .right span {
 line-height: 26px;

 display: block;overflow: hidden;width: 96px;height: 26px;padding: 0 5px;text-align: center;
}
.calc_main .right strong {
 font-weight: 100;line-height: 26px;

 display: block;overflow: hidden;width: 46px;height: 26px;padding: 0 5px;text-align: center;
}
.calc_main .right b {
 font-weight: 100;line-height: 26px;display: block;overflow: hidden;width: 46px;height: 26px;padding: 0 5px;text-align: center;
}
.calc_main .right dt,
.calc_main .right dd {
 float: left;
}
/*-----------------------计算器购房,公积金-----------------------*/
.calc .shuifei ul li span {
 width: 50px;
}
.calc .shuifei .shouxuf {
 padding: 10px 0;
}
.calc .shuifei ul li {
 width: 345px;
}
.calc .goufang ul span {
 font-size: 14px;line-height: 48px;

 display: block;overflow: hidden;width: 158px;height: 48px;text-align: right;
}
.calc .goufang ul .txt {
 font-size: 14px;line-height: 30px;

 width: 106px;height: 30px;margin-top: 8px;
}
.calc .goufang ul b {
 font-size: 14px;font-weight: 100;line-height: 48px;

 display: block;overflow: hidden;width: 43px;height: 48px;padding-left: 4px;color: #9e9e9e;
}
.calc .goufang select {
 font-size: 14px;margin-top: 13px;
}
.calc .goufang .zhuyi {
 float: left;

 padding: 0 0 30px 135px;color: #9e9e9e;
}
/*-----------------------贷款计算器----------------------*/
.calc .daikuan ul span {
 font-size: 14px;line-height: 48px;

 display: block;overflow: hidden;width: 75px;height: 48px;text-align: right;
}
.calc .daikuan textarea {
 width: 170px;height: 100px;vertical-align: top;
}
.calc .daikuan .text_area {
 padding: 10px 0;
}
.calc .daikuan li {
 line-height: 48px;

 width: 350px;
}
.calc .daikuan select {
 margin-top: 14px;
}
#calc2_zuhe {
 display: none;

 width: 230px;margin-left: 55px;
}
#calc2_js_div2 {
 display: none;
}
#divr2 {
 display: none;
}
.calc .jsff {
 _margin-top: 13px;
}
.xy_hdfs .radio {
 margin-top: 17px;margin-left: 5px;*margin-top: 14px;
}
.calc .daikuan label {
 padding-left: 5px;
}
.calc .daikuan ul .jsff_in {
 width: 230px;_padding-bottom: 20px;
}
.calc .daikuan ul .jsff_in span {
 display: inline;
}
.calc .daikuan ul .jsff_in input {
 font-size: 14px;line-height: 30px;

 width: 100px;height: 30px;margin-right: 5px;
}
.calc .daikuan ul .jsff_in select {
 width: 83px;
}
.calc .daikuan ul .jsff_in b {
 font-weight: 100;
}
.calc .daikuan ul b {
 font-weight: 100;padding-left: 5px;
}
.calc .daikuan .txt {
 line-height: 30px;width: 100px;
 height: 30px;margin-top: 8px;
}
.calc .daikuan .radio {
 border: none;
}
/*---------------------------提前---------------------------*/
.calc .tiqian ul span {
 font-size: 14px;line-height: 48px;overflow: hidden;width: 130px;height: 48px;text-align: right;
}
.calc .tiqian ul .hklx {
 line-height: 48px;
}
.calc .tiqian ul .hklx input {
 margin: 17px 5px 0 5px;
 margin-top: 18px;border: none;*margin-top: 13px;
}
.calc .tiqian ul .ydk input {
 font-size: 14px;line-height: 30px;

 width: 120px;height: 30px;margin-top: 8px;
}
.calc .tiqian ul .ydk b {
 font-size: 14px;font-weight: 100;line-height: 48px;

 display: block;overflow: hidden;width: 43px;height: 48px;padding-left: 4px;color: #9e9e9e;
}
.calc .tiqian ul select {
 margin-top: 15px;
}
.calc .tiqian .diyici b {
 font-weight: 100;

 display: block;width: 30px;height: 20px;margin-top: 13px;text-align: center;
}
.calc .tiqian .diyici select {
 width: 60px;
}
.calc .tiqian .in_tiqian {
 line-height: 30px;

 width: 210px;padding-top: 10px;
}
.calc .tiqian .in_tiqian .txt {
 font-size: 14px;line-height: 30px;

 width: 45px;height: 30px;margin: 0 2px;border: 1px solid #ccc;
}
.calc .tiqian .in_tiqian label {
 padding-left: 2px;
}
.calc .tiqian .in_tiqian input {
 padding: 0;

 border: none;
}
.calc .tiqian .in_tiqian b {
 font-weight: 100;
}
